## openexr-viewers 1.0.1

=== debian/changelog ===
openexr-viewers (1.0.1-6) unstable; urgency=low

  * Switch to dh7:
    + bump debhelper build dependency to >= 7.0.50~
    + bump compat to 7
    + drop cdbs build dependency
    + debian/rules: rewrite from cdbs to `dh'
  * Switch to format "3.0 (quilt)":
    + drop quilt build dependency
    + add debian/source/format
  * Update debian/patches:
    + 001_fixctldetection.diff: refresh, add DEP3 headers
    + 002_gcc43.diff: add DEP3 headers
    + 003_gcc44.diff: add DEP3 headers
  * Add patch 004_link_gl.diff (Closes: #555865):
    + explicitly link to the GL library, used in exrdisplay
  * Use the autotools_dev dh addon to update the very old config.{guess,sub}
    files shipped upstream.
  * Minor copyright update.
  * Remove duplicate section from openexr-viewers binary package.
  * Bump Standards-Version to 3.9.2, no changes required.
  * Switch to my @debian.org address, I'm a DD now.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Jul 2011 16:50:07 +0200

openexr-viewers (1.0.1-5) unstable; urgency=low

  * debian/changelog:
    + fix date in previous changelog entry
  * debian/control:
    + remove Vcs-Cvs and Vcs-Browser fields, as they should refer to the
      packaging VCS

 -- Pino Toscano <pino@kde.org>  Wed, 18 Feb 2009 11:52:52 +0100

openexr-viewers (1.0.1-4) unstable; urgency=low

  * Add patch 002_gcc44.diff (Closes: #504952):
    + fixes FTBFS with g++ 4.4 snapshot
    + reported as https://savannah.nongnu.org/bugs/index.php?25591
  * debian/control:
    + add ${misc:Depends} in openexr-viewers' Depends
  * debian/copyright:
    + bump packaging copyright year

 -- Pino Toscano <pino@kde.org>  Sun, 15 Feb 2009 13:16:28 +0100

openexr-viewers (1.0.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.0. No changes required.
  * debian/exrdisplay.1:
    + fix hypen vs minus mismatch
  * debian/control:
    + add Homepage, Vcs-Cvs and Vcs-Browser fields
  * debian/rules:
    + set DEB_CONFIGURE_NORMAL_ARGS after the inclusion of the autotools cdbs
      classes; still no apparent effect though (the test is executed anyway).

 -- Pino Toscano <pino@kde.org>  Tue, 29 Jul 2008 22:11:28 +0200

openexr-viewers (1.0.1-2) unstable; urgency=low

  * Add patch 002_gcc43.diff (Closes: #477230):
    + fixes FTBFS with g++ 4.3
    + reported as https://savannah.nongnu.org/bugs/index.php?23012
  * Install the PDF documentation, and register it with doc-base.

 -- Pino Toscano <pino@kde.org>  Tue, 22 Apr 2008 11:30:10 +0200

openexr-viewers (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #472609)
  * Add patch 001_fixctldetection.diff:
    + this sets correctly OPENEXR_CTL_CXXFLAGS to avoid using CTL libraries
      when not available
    + reported as https://savannah.nongnu.org/bugs/index.php?22875

 -- Pino Toscano <pino@kde.org>  Mon, 07 Apr 2008 08:56:28 +0200
