## openexr-viewers 2.3.0

=== debian/changelog ===
openexr-viewers (2.3.0-1build2) groovy; urgency=medium

  * Rebuild against new libopenexr25.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Sep 2020 17:19:16 +0200

openexr-viewers (2.3.0-1build1) groovy; urgency=medium

  * No change rebuild against new ilmbase ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:39:07 +0100

openexr-viewers (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - 001_fixctldetection.diff: drop, fixed upstream
    - 002_gcc43.diff: drop, fixed upstream
    - 003_gcc44.diff: drop, fixed upstream
    - 004_link_gl.diff: refresh, and rename to link_gl.diff
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - stop explicitly using the autotools_dev dh addon, as it is used by default
      with the autoreconf
    - drop the autotools-dev build dependency
    - stop passing --list-missing to dh_missing, as it is done by default
    - use the upstream bootstrap script for autoreconf
  * Explicitly add the pkg-config build dependency.
  * Remove extra empty line at the end of control.
  * Use https in Homepage.
  * Use https in the watch file (even if the location is old).
  * Bump Standards-Version to 4.5.0, no changes required.
  * Simplify the installation:
    - do not force debian/tmp as destdir, but rather install in the package
      location
    - pick the documentation from that location
    - remove the files that we do not want
    - remove debian/install and debian/openexr-viewers.docs, no more needed now
  * Switch from FLTK 1.1 to FLTK 1.3:
    - replace the libfltk1.1-dev build dependency with libfltk1.3-dev

 -- Pino Toscano <pino@debian.org>  Sun, 05 Apr 2020 11:13:58 +0200
