=== debian/control ===
Source: openexr-viewers
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pino Toscano <pino@debian.org>
Build-Depends: debhelper-compat (= 12),
 pkg-config,
 libopenexr-dev (>= 1.6), libfltk1.3-dev, libgl1-mesa-dev, zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://www.openexr.com

Package: openexr-viewers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: viewer for images in the OpenEXR format
 OpenEXR is a high dynamic-range (HDR) image file format developed by
 Industrial Light & Magic for use in computer imaging applications.
 .
 This package contains the following utility:
  - exrdisplay      : simple viewer for EXR images
