=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./bootstrap

override_dh_auto_configure:
	dh_auto_configure -- --disable-openexrctltest

override_dh_auto_install:
	dh_auto_install
	# remove development-like files
	rm -rf debian/openexr-viewers/usr/include/
	# move documentation to the right place
	mv debian/openexr-viewers/usr/share/doc/OpenEXR_Viewers-*/ debian/openexr-viewers/usr/share/doc/openexr-viewers
	# remove documentation bits which we are not interested about
	rm debian/openexr-viewers/usr/share/doc/openexr-viewers/*.odt

override_dh_compress:
	dh_compress -X.pdf
