=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://download.savannah.nongnu.org/releases/openexr/openexr_viewers-(.*)\.tar\.gz
